Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Multiples vulnérabilités dans #Microsoft #Edge, #Apple


vendredi 19 mai 2023

De multiples vulnérabilités ont été découvertes dans Microsoft Edge. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Microsoft Edge versions ‘Stable’ antérieures à 113.0.1774.50
  • Microsoft Edge versions ‘Extended Stable’ antérieures à 112.0.1722.84

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0396/


De multiples vulnérabilités ont été découvertes dans les produits Apple. Elles permettent à un attaquant de provoquer une élévation de privilèges, une atteinte à la confidentialité des données, une exécution de code arbitraire à distance, une atteinte à l’intégrité des données, un déni de service et un contournement de la politique de sécurité.

  • Apple macOS Big Sur versions antérieures à 11.7.7
  • Apple macOS Monterey versions antérieures à 12.6.6
  • Apple macOS Ventura versions antérieures à 13.4
  • Apple iPadOS versions antérieures à 15.7.6
  • Apple iOS versions antérieures à 15.7.6
  • Apple iPadOS versions antérieures à 16.5
  • Apple iOS versions antérieures à 16.5
  • Apple Safari versions antérieures à 16.5

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0390/


 

Visits: 0

Multiples vulnérabilités dans #Microsoft #Edge, #Apple

De multiples vulnérabilités ont été découvertes dans Microsoft Edge. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Microsoft Edge versions ‘Stable’ antérieures à 113.0.1774.50
  • Microsoft Edge versions ‘Extended Stable’ antérieures à 112.0.1722.84

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0396/


De multiples vulnérabilités ont été découvertes dans les produits Apple. Elles permettent à un attaquant de provoquer une élévation de privilèges, une atteinte à la confidentialité des données, une exécution de code arbitraire à distance, une atteinte à l’intégrité des données, un déni de service et un contournement de la politique de sécurité.

  • Apple macOS Big Sur versions antérieures à 11.7.7
  • Apple macOS Monterey versions antérieures à 12.6.6
  • Apple macOS Ventura versions antérieures à 13.4
  • Apple iPadOS versions antérieures à 15.7.6
  • Apple iOS versions antérieures à 15.7.6
  • Apple iPadOS versions antérieures à 16.5
  • Apple iOS versions antérieures à 16.5
  • Apple Safari versions antérieures à 16.5

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0390/


 

Visits: 0

Multiples vulnérabilités dans #Microsoft #Edge, #Apple

De multiples vulnérabilités ont été découvertes dans Microsoft Edge. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l’éditeur.

  • Microsoft Edge versions ‘Stable’ antérieures à 113.0.1774.50
  • Microsoft Edge versions ‘Extended Stable’ antérieures à 112.0.1722.84

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0396/


De multiples vulnérabilités ont été découvertes dans les produits Apple. Elles permettent à un attaquant de provoquer une élévation de privilèges, une atteinte à la confidentialité des données, une exécution de code arbitraire à distance, une atteinte à l’intégrité des données, un déni de service et un contournement de la politique de sécurité.

  • Apple macOS Big Sur versions antérieures à 11.7.7
  • Apple macOS Monterey versions antérieures à 12.6.6
  • Apple macOS Ventura versions antérieures à 13.4
  • Apple iPadOS versions antérieures à 15.7.6
  • Apple iOS versions antérieures à 15.7.6
  • Apple iPadOS versions antérieures à 16.5
  • Apple iOS versions antérieures à 16.5
  • Apple Safari versions antérieures à 16.5

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0390/


 

Visits: 0